# Generated by Django 2.2.3 on 2019-09-28 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0024_transaction'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='profile_type',
            field=models.IntegerField(choices=[(1, 'Influencer'), (2, 'Advertiser')], default=1, verbose_name='Тип профиля'),
        ),
    ]
